:root {
    --light: #ffffff;
    --dark: #3A2A1F;
    --softNeutral: #eaeaea;
    --green: #27864C; 
    --blue: #D9E7F5;
}

/* =======================  T4 resets
==========================================*/
html {
    background: var(--softNeutral);
}

body {
    background: var(--softNeutral);
    font-family: 'Montserrat', Arial, sans-serif; /* similar to Intro Pro */
}

.contentContainer {
    background: var(--softNeutral);
}

div.sticky-nav-wrapper > p  {
    padding: 0;
}

header,
div#breadcrumb-share-container.row.showAtDesktop,
nav {
     display:none;
}

@media (min-width: 800px) {
    .landing .mainContentContainer {
        padding-bottom: 0;
    }
}

/* =======================  Shared styling
==========================================*/

.edgeOfPage {
    margin: 0 auto;
    width: 100%;
    max-width: 1500px;
}

.vertically-align-content {
    width: 90%;
    max-width: 1140px;
    margin: 0 auto;
    padding: 0;
}

p.skiplink {
    padding: 0;
    margin:0;
}

.screenReader {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}


/* =======================  Hero Section
==========================================*/

.hero-section {
    background: #303030 url('//webassets.manchester.ac.uk/faculty/fse/bespoke-shared-templates/fse-faculty/campaigns/ees-2026/image/ees-banner-950x478.jpg') no-repeat center / cover;
    position: relative;
}
@media (min-width: 950px) {
    .hero-section {
        background-image: url('//webassets.manchester.ac.uk/faculty/fse/bespoke-shared-templates/fse-faculty/campaigns/ees-2026/image/ees-banner-2220x500.jpg');
}}

.logo-container {
    width: 170px;
    height: 71px;
    margin: 0 15px 10px 0;
    padding: 28px 0 0 55px;
}

.heading-container {
    margin: 0;
    padding: 7% 0 18% 0;
}
h1 {
    margin: 0;
    padding: 10px 0;
    font-size: 40.25px;
    font-size: clamp(40.25px, 9vw, 67.03px);
    line-height: 0.95;
    font-weight: 700;
    color: var(--light);
    letter-spacing: -2px;
    text-align: center;
    background: rgba(58, 42, 31, 0.4);
}
@media (min-width: 610px) {
    h1 {
    font-size: 67.03px;
    font-size: clamp(40.25px, 9vw, 67.03px);
    }}

/* =======================  Mission Section
==========================================*/
.mission-section {
    background: var(--light);
}

.mission-contentArea {
    padding: 5% 0 2%;
}
@media (min-width: 800px) {
    .mission-contentArea {
    padding: 3% 0 0;
}
}

p.mission {
    margin: 0 auto;
    max-width: 344px;
    padding: 10px 0;
    text-align: center;
    color: var(--green);
    font-size: 27.9px;
    font-weight: 600;
    line-height: 1.25;
}
@media (min-width: 630px) {
    p.mission {
    max-width: 600px;
    }}

@media (min-width: 900px) {
    p.mission {
    max-width: 800px;
    font-size: 34.74px;
    }}


/* =======================  Change Section
==========================================*/
.change-section {
    background: var(--light);
}
.change-contentArea {
    padding-top: 3%;
}

.change-container {
    margin: 0 auto;
    border-radius: 22px;
    background: var(--green);
    padding: 30px 34px 22px;
    text-align: center;
}

.change-section h2.change {
    max-width: 250px;
    padding: 0 0 0.25em;
    font-size: 34.74px;
    font-weight: 700;
    line-height: 1.25;
    text-transform: uppercase;
}
@media (min-width: 700px) {
    .change-section h2.change {
    max-width: 100%;
}}
@media (min-width: 900px) {
    .change-section h2.change {
    font-size: 43.25px;
}}
.change-section h2.change,
.change-section p {
    margin: 0 auto;
    color: var(--light);
}

.change-section p {
    max-width: 870px;
    padding: 0 0 0.7em;
    font-size: 18px;
    line-height: 1.3;
}
@media (min-width: 900px) {
    .change-section p {
    font-size: 22.41px;
    line-height: 1.2;
}}


/* =======================  Tile Section
==========================================*/

.tile-section {
    background: var(--light);
}

.tile-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 18px;
    margin: 0 auto;
    background: var(--light);
    padding-top: 7%; /*placed here to allow space for cards to flip */
    overflow-x: auto;
    overflow-y: hidden;
    padding-bottom: 12px;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
}
@media (min-width: 800px) {
    .tile-container {
        padding-top: 5%;
    }}
@media (min-width: 800px) {
    .tile-container {
        flex-direction: row;
        align-items: start;
        justify-content: center;
    }}

/* Card dimensions */

.flip-card {
    perspective: 1000px;
    cursor: pointer;
    width: 288px;
}

.flip-card.short {
    height: 250px;
}
@media (max-width: 949px) {
    .flip-card.short {
        height: 230px;
    }}

.flip-card.tall {
    height: 340px;
}
@media (max-width: 949px) {
    .flip-card.tall {
        height: 315px;
    }
}


/* Flip mechanics */

.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    transition: transform 0.75s ease;
    transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner,
.flip-card.is-flipped .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
    position: absolute;
    inset: 0;
    overflow: hidden;
    border-radius: 28px;
    backface-visibility: hidden;
}


/* Front of cards: image cards */

.card-a .flip-card-front img,
.card-b .flip-card-front img,
.card-c .flip-card-front img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.card-a .flip-card-front {
    background: url('//webassets.manchester.ac.uk/faculty/fse/bespoke-shared-templates/fse-faculty/campaigns/ees-2026/image/courses-290x340.jpg') no-repeat center / cover;
}
.card-b .flip-card-front {
    /*background: url('//webassets.manchester.ac.uk/faculty/fse/bespoke-shared-templates/fse-faculty/campaigns/fashion-2026/image/fashion-manager-290x250.jpg') no-repeat center / cover;*/
    background: url('//webassets.manchester.ac.uk/faculty/fse/bespoke-shared-templates/fse-faculty/campaigns/ees-2026/image/open-days-290x250.jpg') no-repeat center / cover;
}

.card-c .flip-card-front {
    background: url('//webassets.manchester.ac.uk/faculty/fse/bespoke-shared-templates/fse-faculty/campaigns/ees-2026/image/Student-life-290x340.jpg') no-repeat center / cover;
}


/* Back of cards */

.flip-card-back {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items:flex-start;
    gap: 26px;
    border: 4px solid var(--green);
    background: var(--blue);
    padding: 28px;
    box-sizing: border-box;
    transform: rotateY(180deg);
    text-align: left;
}

.flip-card-back p {
    margin: 0;
    font-size: 22px;
    font-weight: 600;
    line-height: 1.3;
    color: var(--dark);
}


/* Buttons */

.flip-card .flip-card-inner .flip-button,
.mainContentContainer .flip-card a.flip-button { /*T4 over-ride */
    display:inline-block;
    border-radius: 14px; /*14px 20px*/
    padding: 14px;
    font-size: 15px;
    font-weight: 800;
    line-height: 1.3;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.flip-card .flip-card-inner .green-button,
.mainContentContainer .flip-card a.green-button, /*T4 over-ride */
.mainContentContainer .flip-card a.green-button:visited,
.mainContentContainer .flip-card a.green-button:hover, 
.mainContentContainer .flip-card a.green-button:active {
    background: var(--green);
    color: var(--light);
}

/* =======================  Explore Section
==========================================*/
.explore-section {
    background: var(--light);
}

.explore-contentArea {
    padding: 7% 0 9%;
    text-align: center;
}
@media (min-width: 800px) {
    .explore-contentArea {
        padding: 4% 0;
}
}

.explore-section h2 { 
    margin: 0 auto;
    max-width: 90%;
    padding: 0 0 0.7em;
    color: var(--dark);
    font-size: 27.9px;
    font-weight: 600;
    line-height: 1.25;
}
@media (min-width: 700px) {
    .explore-section h2 {
    max-width: 100%;
}}

.explore-section .button,
.mainContentContainer .explore-section a.button { /*T4 over-ride */
    display: inline-block;
    border-radius: 12px;
    padding: 16px 24px;
    font-family: 'Montserrat', Arial, sans-serif; /* similar to Intro Pro */
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 900;
    letter-spacing: 1px;
    text-decoration: none;
}
.explore-section .button,
.mainContentContainer .explore-section a.green-button, /*T4 over-ride */
.mainContentContainer .explore-section a.green-button:visited,
.mainContentContainer .explore-section a.green-button:hover, 
.mainContentContainer .explore-section a.green-button:active {
    background: var(--green);
    color: var(--light);
}
@media (min-width: 900px) {
    .explore-section .green-button {
    font-size: 22.41px;
}}


/* =======================  Testimonial Section
==========================================*/
.testimonial-section {
    background: var(--green);
}

.testimonial-contentArea {
    padding: 9% 0 7%;
}
@media (min-width: 800px) {
    .testimonial-contentArea {
        padding: 6% 0 4%;
}
}

.testimonial-container {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 0 auto;
}
@media (min-width: 500px) {
.testimonial-container {
    flex-direction:row;
    justify-content:center;
}}

.testimonial-section img {
    display: none;
}
@media (min-width: 500px) {
    .testimonial-section img {
        display: inline;
        border-radius: 50%;
}
}
.testimonial-section p:first-child {
    margin-top: 0;
}

.testimonial-section p {
    padding: 0;
    font-size: 18px;
    line-height: 1.3;
    color: var(--light);
}
@media (min-width: 900px) {
    .testimonial-section p {
    font-size: 22.41px;
    line-height: 1.2;
}}
.testimonial-section .title {
    text-align: right;
}
.testimonial-section .name {
    font-weight: 700;
}